iOS 10.3.1 on iPhone 7 Plus

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

iOS 10.3.1 on iPhone 7 Plus

Mike Kerner via use-livecode
I have a new iphone 7Plus with iOS 10.3.1  (no choice… we are on an enterprise hardware refresh cycle here and move up when the last model still has resale value… works very well, $ wise,  but keep us on the bleeding edge)

any hope for installing standalone? I spent some hours with builds, kept getting entitlements issue, solved that. But now
xCode 8.2.1 says it may not support this phone + "Could not inspect this app."

Any path to move forward?

BR
_______________________________________________
use-livecode mailing list
[hidden email]
Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
http://lists.runrev.com/mailman/listinfo/use-livecode
Reply | Threaded
Open this post in threaded view
|

RE: iOS 10.3.1 on iPhone 7 Plus

Mike Kerner via use-livecode
You need to upgrade to OSX 10.12 and Xcode 8.3.1. I am using 10.11 and 8.2.1 and can install apps with no problems. I'm wondering where do you get "Could not inspect this app."? I get the triangle warning in Xcode when selecting a 10.3.1 device but it does not cause me any problems.

Ralph DiMola
IT Director
Evergreen Information Services
[hidden email]


-----Original Message-----
From: use-livecode [mailto:[hidden email]] On Behalf Of Sannyasin Brahmanathaswami via use-livecode
Sent: Monday, April 24, 2017 5:19 PM
To: How LiveCode
Cc: Sannyasin Brahmanathaswami
Subject: iOS 10.3.1 on iPhone 7 Plus

I have a new iphone 7Plus with iOS 10.3.1  (no choice… we are on an enterprise hardware refresh cycle here and move up when the last model still has resale value… works very well, $ wise,  but keep us on the bleeding edge)

any hope for installing standalone? I spent some hours with builds, kept getting entitlements issue, solved that. But now xCode 8.2.1 says it may not support this phone + "Could not inspect this app."

Any path to move forward?

BR
_______________________________________________
use-livecode mailing list
[hidden email]
Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
http://lists.runrev.com/mailman/listinfo/use-livecode


_______________________________________________
use-livecode mailing list
[hidden email]
Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
http://lists.runrev.com/mailman/listinfo/use-livecode
Reply | Threaded
Open this post in threaded view
|

Re: iOS 10.3.1 on iPhone 7 Plus

Mike Kerner via use-livecode
still no joy.

Upgraded xCode… it defaults to 8.3.2

My mac is Sierra 10.12.4

LC 9dp5  →prefs → mobile -> select xCode

fails:

-------------

!  The chosen folder is not a valid iOS SDK.
Selected Xcode must have an iOS SDK among:
6.1
7.1
8.2
9.2
10.2

OK

--------

any solutions?  can a lower SDK be installed on top of a newer Xcode?  (I don't even know what I'm talking about, but seems like a possibility)

BTR



On 4/24/17, 11:45 AM, "Ralph DiMola" <[hidden email]> wrote:

    You need to upgrade to OSX 10.12 and Xcode 8.3.1. I am using 10.11 and 8.2.1 and can install apps with no problems. I'm wondering where do you get "Could not inspect this app."? I get the triangle warning in Xcode when selecting a 10.3.1 device but it does not cause me any problems.

_______________________________________________
use-livecode mailing list
[hidden email]
Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
http://lists.runrev.com/mailman/listinfo/use-livecode